/* Create a level base CSS style for all browsers to work with by resetting all user agent specific styles */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid#cccccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/* General Mickey Thompson Design brought from mt_style.css */
body {
	background: #000000;
	font-family: /*'Open Sans',*/ Arial, Helvetica, sans-serif ;
	background-position: 0px -211px;
}
.mt_clear {
	clear: both;
}
.ui-button-text-only .ui-button-text{
	padding: 2px 6px 2px 6px;
}

.mt_site_container {
	width: 974px;
	background: #EAC602;
	margin-left: auto;
	margin-right: auto;
}

#mt_auth_footer,#mt_noauth_footer {
	background: #EAC602;
	background-position: 0px -878px;
	height: 59px;
}

.mt_logo_footer {
	height: 59px;
	background: #EAC602;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	color: white;
}

#mt_mickeytompson_footer_logo {
	margin-left: 60px;
	position: relative;
	top: 10px;
	width: 163px;
}

#mt_footer_contact {
	float: right;
	border-left: 2px solid black;
	margin-top: 5px;
	margin-right: 15px;
	padding-left: 15px;
	font-size: .9em;
	line-height: 1.125em;
}

#mt_footer_contact span{
	color: black;
}

#mt_footer_contact a {
	color: black;
	text-decoration: none;
}

#mt_footer_contact .mt_contact_arrow {
	margin-left: 5px;
}

.mt_black_footer {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	margin-top: 10px;
	padding-bottom: 15px;
}

.mt_black_footer div {
	float: left;
	margin-top: 15px;
}

/* Login Page Specific*/
.login_container{
	background: #000000;
}

.login_content{
	background: #FFFFFF;
	min-height: 615px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;  
}
.login_content .publicFrame{
	margin: 10px 0px 0px 0px;
}
.login_content .emergencyalert{
	float: left;
	margin: 12px 0px 0px 20px;
	padding:2px;
	width: 500px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #eac602;
	color:#cd0a0a !important;
}

.login_content .emergencyalert .bold{
	color: black;
	font-weight: 700;
	font-size: 1em;
}
.login_logo{
	margin-top: 12px;
	margin-left: 40px;
	float: left;
	width: 280px;
}

.login_tagline{
	text-transform: uppercase;
	width: 365px;
	margin-top: 80px;
	margin-left: 200px;
	float: left;
	padding-right: 75px;
}

.login_tagline .yellow{
	color: #EAC602;
}

.login_tagline .black{
	color: #000000;
}

.login_tagline .extralarge{
	font-size: 4em;
	font-weight: 700;
}

.login_tagline .large{
	font-size: 3.5em;
	font-weight: 700;
}

.login_error{
	font-weight: 700;
	color:#cd0a0a !important;
	padding:8px;
	text-align:left;
	margin: 0px 20px 0px 20px;
}

.login_controls{
	float: left;
	background: #635D4E;
	border-radius: 15px;
	height: 230px;
	width: 250px;
	margin-top: 50px;
	margin-left: -80px;
	padding-top: 30px;
	box-shadow: 0px 0px 20px grey;
}

.login_controls form{
	margin-top:-28px;
}

.login_controls label{
	color: white;
	text-align: left;
	width: 87px;
	display: block;
	float: left;
	font-size: .8em;
	font-weight: 500;
	margin-top: 11px;
	margin-left:30px;
}

.login_controls input[type=text], .login_controls input[type=password] {
	width: 180px;
	margin-top: 5px;
	color: white;
	border: 1px solid white;
	border-radius: 5px;
	background: transparent;
	padding-left: 3px;
	padding-right: 3px;
	margin-left: 30px;
	text-align: left;
}

.login_controls span {
	text-align: left;
	width: 195px;
	display: block;
	float: left;
	font-size: .8em;
	font-weight: 500;
	color: #ffffff;
	margin-top: 30px;
	margin-left:20px;
	
}

.login_controls input[type=submit]{
	height: 29px;
	width: 156px;
	color: white;
	background: #EAC602;
	border: none;
	border-radius: 5px;
	margin-top: 10px;
	margin-left: 45px;
	cursor: pointer;
	font-weight: 500;
}

.login_controls ul{
	list-style: none;
	margin: 12px 10px  0px 24px;
	text-transform: uppercase;
}

.login_controls ul li{
	float: left;
	color: white;
	margin-left: 2px;
	margin-right: 2px;
	font-size: .75em;
}

.login_controls ul li a{
	color: white;
	text-decoration: none;
}

.login_text{
	clear: both;
	color: #000000;
	font-size: .9em;
	line-height: 1.2em;
	margin-left: 200px;
	padding-top: 0px;
	width: 590px;
}

.login_text sup{
	position: relative;
	top: -.5em;
	font-size: 60%;	
}

.login_wait {
	display: none;
}

.message0 {
	clear: both;
	font-size: 1.2em;
	line-height: 1.2em;
	margin-left: 200px;
	padding-top: 0px;
	width: 590px;
}